#日记贴评论点赞
topic_reply_vote:
  method: post
  url: /hybrid/api/topicreply/vote/_data
  params:
  data:
    id: ${id}
  json: {}
  isLogin: 1  #需要登录添加这个字段，值为1  0是不需要登录的情况，如不需要登录，可以不添加这个字段

topic_reply_canclevote:
  method: post
  url: /hybrid/api/topicreply/cancel_vote/_data
  params:
  data:
    id: ${id}
  json: {}
  isLogin: 1  #需要登录添加这个字段，值为1  0是不需要登录的情况，如不需要登录，可以不添加这个字段
#


